From: Nazmul <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Tue, 24 Mar 2020 15:29:31 -0700 (MST)

Hi Rosette, 

Please find the attachment and see the details below- 

1. Name: Angelena Iannuzzo 

2. Email address: [email-masked] 

3. Home address: 195 N Brentwood st 
Soldotna, AK 99669 

4. Best contact phone number: 5419137558 

5. Product make and model: Swagtron swagboard twist model T881 

6. Brief Description of what happened: The hoverboard stopped taking a charge. We discovered ghat because we put it on the charger and then took it off so my daughter could ride it. It beeped non stop and wouldn’t balance or allow her to ride. When I walked over to check it out it was too hot to touch. I had to wear oven mitts to get it outside because it had become a hazard to be inside. It was purchased less than a year ago and only ridden by an 8 year old inside. I can’t imagine why it would already be broken. Please fix or replace this. I had to pay 60 dollars in shipping on top of the cost of the board to get it here. Please help.> 

Regards, 

Nazmul.